Solved server worked just fine just suddenly its dooing wheard

Discussion in 'Spigot Help' started by o0Tuningw0o, Mar 11, 2020.

  1. it starded dooing wheard stuf dont know whats gooing on
     

    Attached Files:

  2. Many outdated plugins, especially FrameProtect.
     
  3. [15:58:34] [Server thread/ERROR]: Error occurred while enabling MassiveCore v2.14.0 (Is it up to date?)
    java.lang.ExceptionInInitializerError: null

    First issue in the list i run into. so i recommend to fix that first before you move on to the next issue.

    it (config stuff) is not compatible with 1.15.2.

    And seeing the other errors, they all have in common that they're outdated, or can't check for a new version.

    I would go to their official release threads and make sure you know which version for those plugins is made for 1.15.2

    They're probably so outdated that they're using the old spigot api for version checking.

    And all the outdated stuff probalby stacked up enough to cause a severe error leading to a crash, who knows, i can't tell.

    Configure the server properly first, so it has a chance to run at least
     
  4. Found the problem it whas the protector for item frames i did this out of the server and works like a sharm again
     
  5. Do not forget to mark your thread "solved" if it is solved.